Avant toute chose merci de (re)prendre connaissance de la charte et de la respecter.
Pour résumer :
- Avant de poser une question, je cherche si la réponse existe
- Je suis poli, courtois et je respecte tout un chacun sur le forum
- Si un post m'agace : je m'en éloigne plutôt que de répondre d'une façon qui pourrait être mal interprétée


Il n'est jamais du luxe que de rappeler des choses simples :
Courtoisie, amabilité, politesse et bonne humeur sont les maîtres mots pour un forum sympathique, bienveillant et accueillant :)

Le groupe des Helpers est present pour vous aidez, n'hésitez pas à poser des questions ;)

Toute la communauté vous remercie

Version 2016-05-04

(anciennement dénommé plugin OpenZwave)

Modérateur : nechry

Avatar de l’utilisateur
nechry
Actif
Messages : 9644
Inscription : 24 juin 2014, 20:07
Localisation : Suisse
Contact :

Re: Version 2016-05-04

Message par nechry » 05 mai 2016, 20:27

Ca fait plaisir de savoir que ça fonctionne aussi, c'est vrai que sur le forum on a plus les plaintes/doléances que les moments ou ça va bien


Sent from my finger
As-tu consulté la documentation avant de poser ta question?
Les demandes de support en MP ne seront pas traité mais j'accepte les dons paypal.me/nechry
Visiter mon blog http://nechry-automation.ch/

juju78y
Timide
Messages : 170
Inscription : 24 janv. 2016, 15:18

Re: Version 2016-05-04

Message par juju78y » 05 mai 2016, 21:13

effectivement c'est incencé qu'il m'arrive...
suite au reboot, je réinstall donc la dernière version, les dépendance.
le demon ne démarre pas.
je force la réinstall du plugin, les dépendances ne changent pas et le demon démarre.
j'ai bien la dernière version.
sur les nouveau paramètres je mets tout à OUI sauf le dernier qui reste à NON, j'enregistre. RAS.
les modules répondent, les infos des capteurs remontent bien.
quand je vais sur la gestion des modules, et que je clic sur "reseau zwave", dans l'onglet "résumé" partie "système", j'ai bien les versions annoncée par la dernière version :
openzwave en version 0.3.0b9.
librairie openzwave 1.4.167.
je redémarre le demon, RAS
je désactive / active le plugin RAS :
tout fonctionne bien, je suis en dernière version.

aller je me lance, reboot :
tout est revenu sur l'ancienne version. comprend pas.
je ne vois pas pourquoi il y aurait un script au boot., il n'y a que jeedom sur mon rpi2 (raspbian)
et puis s'il y en avait un, comment il pourrait restaurer l'ancienne version...
voici mes dernier log de http.error

Code : Tout sélectionner

2016/04/23 16:05:23 [error] 594#0: *198704 recv() failed (104: Connection reset by peer) while reading response header from upstream, client: MABOXADSL, server: , request: "POST /core/ajax/jeedom.ajax.php HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "MONIPPUBLIQUE.fr:444", referrer: "https://MONIPPUBLIQUE.fr:444/index.php?v=d&p=shutdown"
2016/04/23 16:05:42 [error] 535#0: *1 FastCGI sent in stderr: "PHP message: PHP Fatal error:  Uncaught exception 'PDOException' with message 'SQLSTATE[HY000] [2002] Can't connect to local MySQL server through socket '/var/run/mysqld/mysqld.sock' (2)' in /var/www/html/core/class/DB.class.php:37
Stack trace:
#0 /var/www/html/core/class/DB.class.php(37): PDO->__construct('mysql:host=loca...', 'root', 'pass', Array)
#1 /var/www/html/core/class/DB.class.php(49): DB->__construct()
#2 /var/www/html/core/class/DB.class.php(80): DB::getConnection()
#3 /var/www/html/core/class/config.class.php(128): DB::Prepare('SELECT `value`
...', Array, 0)
#4 /var/www/html/core/php/authentification.php(19): config::byKey('session_lifetim...', 24)
#5 /var/www/html/core/php/utils.inc.php(118): require_once('/var/www/html/c...')
#6 /var/www/html/desktop/php/index.php(2): include_file('core', 'authentificatio...', 'php')
#7 /var/www/html/core/php/utils.inc.php(118): require_once('/var/www/html/d...')
#8 /var/www/html/index.php(95): include_file('desktop', 'index', 'php')
#9 {main}
  thrown" while reading response header from upstream, client: MABOXADSL, server: , request: "GET /index.php?v=d&p=dashboard HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "MONIPPUBLIQUE.fr:444", referrer: "https://MONIPPUBLIQUE.fr:444/index.php?v=d&p=shutdown"
2016/04/23 16:25:44 [error] 537#0: *1828 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/04/23 16:25:47 [error] 537#0: *1830 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/04 21:24:21 [error] 537#0: *857659 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47
PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47
PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47
PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/04 21:24:22 [error] 538#0: *857661 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47
PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/04 21:24:35 [error] 538#0: *857663 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/04 21:24:42 [error] 538#0: *857665 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/04 21:24:51 [error] 538#0: *857667 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47
PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47
PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/04 21:24:53 [error] 538#0: *857669 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47
PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47
PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/04 21:24:56 [error] 538#0: *857671 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/04 21:25:09 [error] 538#0: *857673 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/04 21:25:10 [error] 538#0: *857675 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/04 21:25:20 [error] 538#0: *857677 FastCGI sent in stderr: "PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47
PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47
PHP message: PHP Warning:  socket_sendto(): unable to write to socket [101]: Network is unreachable in /var/www/html/vendor/monolog/monolog/src/Monolog/Handler/SyslogUdp/UdpSocket.php on line 47" while reading response header from upstream, client: 127.0.0.1, server: , request: "POST /plugins/openzwave/core/php/jeeZwave.php?apikey=MONAPI HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock:", host: "127.0.0.1"
2016/05/05 20:57:01 [error] 510#0: *1 upstream timed out (110: Connection timed out) while reading response header from upstream, client: MABOXADSL, server: , request: "POST /core/ajax/event.ajax.php HTTP/1.1", upstream: "fastcgi://unix:/var/run/php5-fpm.sock", host: "MONIPPUBLIQUE.fr:444", referrer: "https://MONIPPUBLIQUE.fr:444/index.php?v=d&p=log"
Bref affaire à suivre.
Cdt,
Julien
Dernière édition par juju78y le 05 mai 2016, 22:03, édité 1 fois.
V3.2.12 debian 9.6 / 4CPU / 2Go / 16Go dd
ESXI 6.7 I3-4160 / 16Go / 1To Raid1
Z-Stick S5 & enocean USB300
55 modules environ

Avatar de l’utilisateur
nechry
Actif
Messages : 9644
Inscription : 24 juin 2014, 20:07
Localisation : Suisse
Contact :

Re: Version 2016-05-04

Message par nechry » 05 mai 2016, 21:19

Je n'ai vraiment pas de réponse ou solution. Je dirais qu'au moment ou tu arrive a le faire fonctionné, lance après un backup jeedom. Juste voir si ça change que quelque chose. Apres encore un reboot et voir ce que tu as... Et voir si le restore te remet en route.

Sinon je dirais que plutot de perdre trop de temps repart d'une image faire les different update et restaure ton backup. Tu risque de perdre moins de temps


Sent from my finger
As-tu consulté la documentation avant de poser ta question?
Les demandes de support en MP ne seront pas traité mais j'accepte les dons paypal.me/nechry
Visiter mon blog http://nechry-automation.ch/

mutmut
Actif
Messages : 609
Inscription : 10 nov. 2014, 17:09
Localisation : Stutzheim

Re: Version 2016-05-04

Message par mutmut » 05 mai 2016, 21:37

Tout bon pour moi sur mon Pi2 , merci @nechry :)
Odroid C2 / Jeedom stable
Zwave.me UZB1 / RFXtrx433E / HEM2 / Orvibo / Connexoon / Netatmo
Synology DS1512+ / FBX6


Un grand MERCI à l'équipe Jeedom !

juju78y
Timide
Messages : 170
Inscription : 24 janv. 2016, 15:18

Re: Version 2016-05-04

Message par juju78y » 05 mai 2016, 21:42

nechry a écrit :Je n'ai vraiment pas de réponse ou solution. Je dirais qu'au moment ou tu arrive a le faire fonctionné, lance après un backup jeedom. Juste voir si ça change que quelque chose. Apres encore un reboot et voir ce que tu as... Et voir si le restore te remet en route.

Sinon je dirais que plutot de perdre trop de temps repart d'une image faire les different update et restaure ton backup. Tu risque de perdre moins de temps


Sent from my finger
ok... j'ai une autre carte sd, meme un rpi1 qui dort.
je ferrai tout ca ce week et ne manquerai pas de faire un retour quoi qu'il en soit.
Merci
Bonne soirée
Cdt
Julien
V3.2.12 debian 9.6 / 4CPU / 2Go / 16Go dd
ESXI 6.7 I3-4160 / 16Go / 1To Raid1
Z-Stick S5 & enocean USB300
55 modules environ

kouaw
Actif
Messages : 5986
Inscription : 25 janv. 2015, 22:15
Localisation : Belgium
Contact :

Re: Version 2016-05-04

Message par kouaw » 05 mai 2016, 22:18

Si rollback ta carte sd est soit en ro soit dead

Envoyé de mon HUAWEI GRA-L09 en utilisant Tapatalk

juju78y
Timide
Messages : 170
Inscription : 24 janv. 2016, 15:18

Re: Version 2016-05-04

Message par juju78y » 05 mai 2016, 22:54

Bonsoir,
si ro = Read Only, comment le checker.
et effectivement j'opterais bien pour ca :
sur le dash board je n'ai plus de retour.
et j'ai désactivé une tuile et apres reboot elle est de nouveau activé.
pareil en BDD : si je retire une drop une table (une non utilisée et juste pour tester)
apres le reboot elle revient toute seule
en gros je parle de la table tache (cf : viewtopic.php?f=28&t=11423&start=120#p322926)
et il existe également une MAJ pour le plugin freebox OS,
quand je reboot je revient également à la version précédente.
et cette nuit je n'ai pas eu de backup car je ne le vois pas.
comment faire le check si ma partition est en RO, et procéder au changement si tel est le cas.
je vais cherché sur google tout de meme de mon coté...
du coup mon problème aurait pollué ce post car il n'a aucun lien avec le plugin zwave.

Cdt,
Julien
Dernière édition par juju78y le 05 mai 2016, 23:04, édité 1 fois.
V3.2.12 debian 9.6 / 4CPU / 2Go / 16Go dd
ESXI 6.7 I3-4160 / 16Go / 1To Raid1
Z-Stick S5 & enocean USB300
55 modules environ

carabin76
Timide
Messages : 169
Inscription : 13 déc. 2015, 14:18

Re: Version 2016-05-04

Message par carabin76 » 05 mai 2016, 23:00

@nechry
il s'agit de 2 nuc de générations différentes. cle UbB controlleur identiques.
une différence c'est que pour celui qui est passé ok sans problème depuis l'install il y a environ un mois ou deux, je n'ai pas mis à jour debian.

pour la box qui ne veut pas installer les dépendances j'ai fait il y a 3 jours une apt-get update && upgrade, cela m'a fichu en l''air le daemon encean et j'ai du réinstaller en manuel une lib plus ancienne poue que cela refonctionne.
une jeedom DIY sur debian 8.3 avec Kodi 15.
une seconde DIY debian 8.3

kouaw
Actif
Messages : 5986
Inscription : 25 janv. 2015, 22:15
Localisation : Belgium
Contact :

Re: Version 2016-05-04

Message par kouaw » 05 mai 2016, 23:03

juju78y a écrit :Bonsoir,
si ro = Read Only, comment le checker.
et effectivement j'opterais bien pour ca :
sur le dash board je n'ai plus de retour.
et j'ai désactivé une tuile et apres reboot elle est de nouveau activé.
pareil en BDD : si je retire une drop une table (une non utilisée et juste pour tester)
apres le reboot elle revient toute seule
en gros je parle de la table tache (cf : viewtopic.php?f=28&t=11423&start=120#p322926)
et il existe également une MAJ pour le plugin freebox OS,
quand je reboot je revient également à la version précédente.
comment faire le check si ma partition est en RO, et procéder au changement si tel est le cas.
je vais cherché sur google tout de meme de mon coté...
du coup mon problème aurait pollué ce post car il n'a aucun lien avec le plugin zwave.

Cdt,
Julien
sudo mount sa donne les montages et si il sont en ro

Envoyé de mon HUAWEI GRA-L09 en utilisant Tapatalk

carabin76
Timide
Messages : 169
Inscription : 13 déc. 2015, 14:18

Re: Version 2016-05-04

Message par carabin76 » 05 mai 2016, 23:33

je n'y arrive pas, toujours les dépendances KO . j'ai essayé apt-get autoremove, puis supprimé les dépots backport dans sources.list,
j'ai de nouveau essayé apt-get update puis apt-get upgrade, j'ai relancé l'installation des dépendances voici les logs en entier :

Code : Tout sélectionner

Lancement de l'installation/mise à jour des dépendances openzwave
Ign:1 http://ftp.fr.debian.org/debian jessie InRelease
Hit:2 http://ftp.fr.debian.org/debian jessie-updates InRelease
Hit:3 http://security.debian.org jessie/updates InRelease
Hit:5 http://ftp.fr.debian.org/debian jessie Release
Ign:4 http://ftp.ec-m.fr/debian jessie InRelease
Hit:6 http://ftp.ec-m.fr/debian jessie-updates InRelease
Hit:7 http://ftp.ec-m.fr/debian jessie Release
Hit:10 https://deb.nodesource.com/node_0.10 jessie InRelease
Reading package lists...

W: Target Sources (main/source/Sources) is configured multiple times in /etc/apt/sources.list:11 and /etc/apt/sources.list:28
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:10 and /etc/apt/sources.list:27
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:10 and /etc/apt/sources.list:27
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:10 and /etc/apt/sources.list:27
W: Target Translations (main/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list:10 and /etc/apt/sources.list:27
W: Target Sources (main/source/Sources) is configured multiple times in /etc/apt/sources.list:11 and /etc/apt/sources.list:28
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:10 and /etc/apt/sources.list:27
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:10 and /etc/apt/sources.list:27
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:10 and /etc/apt/sources.list:27
W: Target Translations (main/i18n/Translation-fr) is configured multiple times in /etc/apt/sources.list:10 and /etc/apt/sources.list:27
Installation des dependances
Reading package lists...
Building dependency tree...

Reading state information...
build-essential is already the newest version (11.7).
g++ is already the newest version (4:4.9.2-2).
gcc is already the newest version (4:4.9.2-2).
git is already the newest version (1:2.1.4-2.1+deb8u2).
libjpeg-dev is already the newest version (1:1.3.1-12).
python-louie is already the newest version (1.1-2).
python-lxml is already the newest version (3.4.0-1).
make is already the newest version (4.0-8.1).
python-dev is already the newest version (2.7.9-1).
python-pip is already the newest version (1.5.6-5).
python-setuptools is already the newest version (5.5.1-1).
python-sphinx is already the newest version (1.2.3+dfsg-1).
libudev-dev is already the newest version (215-17+deb8u4).
unzip is already the newest version (6.0-16+deb8u2).
mercurial is already the newest version (3.1.2-2+deb8u3).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Installation des dependances Python
Requirement already satisfied (use --upgrade to upgrade): sphinxcontrib-blockdiag in /usr/local/lib/python2.7/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): sphinxcontrib-actdiag in /usr/local/lib/python2.7/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): sphinxcontrib-nwdiag in /usr/local/lib/python2.7/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): sphinxcontrib-seqdiag in /usr/local/lib/python2.7/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): urwid in /usr/local/lib/python2.7/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): louie in /usr/lib/python2.7/dist-packages
Requirement already satisfied (use --upgrade to upgrade): nose>=0.8.3 in /usr/lib/python2.7/dist-packages (from louie)
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): flask in /usr/local/lib/python2.7/dist-packages
Requirement already satisfied (use --upgrade to upgrade): Werkzeug>=0.7 in /usr/local/lib/python2.7/dist-packages (from flask)
Requirement already satisfied (use --upgrade to upgrade): Jinja2>=2.4 in /usr/lib/python2.7/dist-packages (from flask)
Requirement already satisfied (use --upgrade to upgrade): itsdangerous>=0.21 in /usr/local/lib/python2.7/dist-packages (from flask)
Requirement already satisfied (use --upgrade to upgrade): markupsafe in /usr/lib/python2.7/dist-packages (from Jinja2>=2.4->flask)
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): flask-restful in /usr/local/lib/python2.7/dist-packages
Cleaning up...
mkdir: cannot create directory '/opt': File exists
Désinstallation de la version précédente
Installation de Python-OpenZwave
Cloning into 'python-openzwave'...
HEAD is now at 9dd560f Update for next version
Not uninstalling Cython at /usr/lib/python2.7/dist-packages, owned by OS
apt-get install --force-yes -y cython
Reading package lists...
Building dependency tree...
Reading state information...
cython is already the newest version (0.21.1-1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Installing dependencies for python : 2 7 9
apt-get install --force-yes -y python-pip python-dev python-docutils python-setuptools python-louie
Reading package lists...
Building dependency tree...
Reading state information...
python-louie is already the newest version (1.1-2).
python-dev is already the newest version (2.7.9-1).
python-docutils is already the newest version (0.12+dfsg-1).
python-pip is already the newest version (1.5.6-5).
python-setuptools is already the newest version (5.5.1-1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
apt-get install --force-yes -y build-essential libudev-dev g++
Reading package lists...
Building dependency tree...
Reading state information...
build-essential is already the newest version (11.7).
g++ is already the newest version (4:4.9.2-2).
libudev-dev is already the newest version (215-17+deb8u4).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
apt-get install --force-yes -y cython
Reading package lists...
Building dependency tree...
Reading state information...
cython is already the newest version (0.21.1-1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
pip install nose-html
Requirement already satisfied (use --upgrade to upgrade): nose-html in /usr/local/lib/python2.7/dist-packages
Requirement already satisfied (use --upgrade to upgrade): nose>=0.11.1 in /usr/lib/python2.7/dist-packages (from nose-html)
Cleaning up...
pip install nose-progressive
Requirement already satisfied (use --upgrade to upgrade): nose-progressive in /usr/local/lib/python2.7/dist-packages
Cleaning up...
pip install coverage
Requirement already satisfied (use --upgrade to upgrade): coverage in /usr/local/lib/python2.7/dist-packages
Cleaning up...
pip install nose
Requirement already satisfied (use --upgrade to upgrade): nose in /usr/lib/python2.7/dist-packages
Cleaning up...
pip install pylint
Requirement already satisfied (use --upgrade to upgrade): pylint in /usr/local/lib/python2.7/dist-packages
Cleaning up...
#pip install docutils
#pip install setuptools
#The following line crashes with a core dump
#pip install "Cython==0.22"

Dependencies for users installed (python 2 7 9)
Cloning into 'openzwave'...
HEAD is now at 733975b update Changelog
sed -i -e '253s/.*//' openzwave/cpp/src/value_classes/ValueID.h
cd openzwave && make
make[1]: Entering directory '/opt/python-openzwave/openzwave'
CPPFLAGS= make -C /opt/python-openzwave/openzwave/cpp/build/ -w 
make[2]: Entering directory '/opt/python-openzwave/openzwave/cpp/build'
Building OpenZWave Version 1.4-167-g733975b-dirty
Building tinystr.o
Building tinyxmlerror.o
Building tinyxml.o
Building tinyxmlparser.o
Building hid.o
Building aeskey.o
Building aescrypt.o
Building aestab.o
Building aes_modes.o
Building Security.o
Building Proprietary.o
Building SwitchToggleMultilevel.o
Building SensorBinary.o
Building Language.o
Building ZWavePlusInfo.o
Building Indicator.o
Building CRC16Encap.o
Building MeterPulse.o
Building DoorLock.o
Building UserCode.o
Building ThermostatFanMode.o
Building SwitchAll.o
Building Configuration.o
Building SwitchToggleBinary.o
Building Hail.o
Building ThermostatMode.o
Building SensorMultilevel.o
Building TimeParameters.o
Building ClimateControlSchedule.o
Building SensorAlarm.o
Building Color.o
Building ThermostatSetpoint.o
Building ManufacturerSpecific.o
Building SwitchMultilevel.o
Building ApplicationStatus.o
Building CentralScene.o
Building DoorLockLogging.o
Building Protection.o
Building ThermostatOperatingState.o
Building NodeNaming.o
Building WakeUp.o
Building BasicWindowCovering.o
Building MultiCmd.o
Building MultiInstanceAssociation.o
Building Lock.o
Building Association.o
Building Clock.o
Building SceneActivation.o
Building Powerlevel.o
Building MultiInstance.o
Building AssociationCommandConfiguration.o
Building Battery.o
Building Version.o
Building Meter.o
Building Alarm.o
Building CommandClass.o
Building CommandClasses.o
Building ThermostatFanState.o
Building NoOperation.o
Building EnergyProduction.o
Building Basic.o
Building DeviceResetLocally.o
Building ControllerReplication.o
Building SwitchBinary.o
Building Value.o
Building ValueList.o
Building ValueButton.o
Building ValueInt.o
Building ValueStore.o
Building ValueDecimal.o
Building ValueRaw.o
Building ValueString.o
Building ValueByte.o
Building ValueBool.o
Building ValueSchedule.o
Building ValueShort.o
Building Controller.o
Building Wait.o
Building Thread.o
Building Stream.o
Building Log.o
Building HidController.o
Building Mutex.o
Building SerialController.o
Building Event.o
Building FileOps.o
Building TimeStamp.o
Building FileOpsImpl.o
Building TimeStampImpl.o
Building WaitImpl.o
Building ThreadImpl.o
Building LogImpl.o
Building MutexImpl.o
Building SerialControllerImpl.o
Building EventImpl.o
Building Options.o
Building Scene.o
Building Utils.o
Building Driver.o
Building ZWSecurity.o
Building Group.o
Building Node.o
Building Manager.o
Building Msg.o
Building Notification.o
Creating vers.cpp
Building vers.o
Linking Static Library
Linking Shared Library
/usr/bin/ld: /usr/lib/gcc/x86_64-linux-gnu/4.9/../../../x86_64-linux-gnu/crti.o: unrecognized relocation (0x2a) in section `.init'
/usr/bin/ld: final link failed: Bad value
collect2: error: ld returned 1 exit status
Makefile:153: recipe for target '/opt/python-openzwave/openzwave/libopenzwave.so.1.4' failed
make[2]: *** [/opt/python-openzwave/openzwave/libopenzwave.so.1.4] Error 1
make[2]: Leaving directory '/opt/python-openzwave/openzwave/cpp/build'
Makefile:20: recipe for target 'all' failed
make[1]: *** [all] Error 2
make[1]: Leaving directory '/opt/python-openzwave/openzwave'
Makefile:268: recipe for target 'openzwave/.lib/' failed
make: *** [openzwave/.lib/] Error 2
Everything is successfully installed!
une jeedom DIY sur debian 8.3 avec Kodi 15.
une seconde DIY debian 8.3

carabin76
Timide
Messages : 169
Inscription : 13 déc. 2015, 14:18

Re: Version 2016-05-04

Message par carabin76 » 06 mai 2016, 00:11

j'ai aussi esaayé de restaurer un back up d'hier pour avoir une install opérationnelle: impossible, il y a une réinstallation des dépendances qui se solde par un échec avec les mêmes logs :-(

please help.
une jeedom DIY sur debian 8.3 avec Kodi 15.
une seconde DIY debian 8.3

juju78y
Timide
Messages : 170
Inscription : 24 janv. 2016, 15:18

Re: Version 2016-05-04

Message par juju78y » 06 mai 2016, 07:58

kouaw a écrit :
juju78y a écrit :Bonsoir,
si ro = Read Only, comment le checker.
et effectivement j'opterais bien pour ca :
sur le dash board je n'ai plus de retour.
et j'ai désactivé une tuile et apres reboot elle est de nouveau activé.
pareil en BDD : si je retire une drop une table (une non utilisée et juste pour tester)
apres le reboot elle revient toute seule
en gros je parle de la table tache (cf : viewtopic.php?f=28&t=11423&start=120#p322926)
et il existe également une MAJ pour le plugin freebox OS,
quand je reboot je revient également à la version précédente.
comment faire le check si ma partition est en RO, et procéder au changement si tel est le cas.
je vais cherché sur google tout de meme de mon coté...
du coup mon problème aurait pollué ce post car il n'a aucun lien avec le plugin zwave.

Cdt,
Julien
sudo mount sa donne les montages et si il sont en ro

Envoyé de mon HUAWEI GRA-L09 en utilisant Tapatalk
Merci voici ce que cela donne : un seul montage en ro

Code : Tout sélectionner

/dev/mmcblk0p2 on / type ext4 (rw,noatime,data=ordered)
devtmpfs on /dev type devtmpfs (rw,relatime,size=469688k,nr_inodes=117422,mode=755)
sysfs on /sys type sysfs (rw,nosuid,nodev,noexec,relatime)
proc on /proc type proc (rw,relatime)
tmpfs on /dev/shm type tmpfs (rw,nosuid,nodev)
devpts on /dev/pts type devpts (rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000)
tmpfs on /run type tmpfs (rw,nosuid,nodev,mode=755)
tmpfs on /run/lock type tmpfs (rw,nosuid,nodev,noexec,relatime,size=5120k)
tmpfs on /sys/fs/cgroup type tmpfs (ro,nosuid,nodev,noexec,mode=755)
cgroup on /sys/fs/cgroup/systemd type cgroup (rw,nosuid,nodev,noexec,relatime,xattr,release_agent=/lib/systemd/systemd-cgroups-agent,name=systemd)
cgroup on /sys/fs/cgroup/cpuset type cgroup (rw,nosuid,nodev,noexec,relatime,cpuset)
cgroup on /sys/fs/cgroup/cpu,cpuacct type cgroup (rw,nosuid,nodev,noexec,relatime,cpu,cpuacct)
cgroup on /sys/fs/cgroup/blkio type cgroup (rw,nosuid,nodev,noexec,relatime,blkio)
cgroup on /sys/fs/cgroup/devices type cgroup (rw,nosuid,nodev,noexec,relatime,devices)
cgroup on /sys/fs/cgroup/freezer type cgroup (rw,nosuid,nodev,noexec,relatime,freezer)
cgroup on /sys/fs/cgroup/net_cls type cgroup (rw,nosuid,nodev,noexec,relatime,net_cls)
systemd-1 on /proc/sys/fs/binfmt_misc type autofs (rw,relatime,fd=22,pgrp=1,time                                                                                        out=300,minproto=5,maxproto=5,direct)
mqueue on /dev/mqueue type mqueue (rw,relatime)
debugfs on /sys/kernel/debug type debugfs (rw,relatime)
configfs on /sys/kernel/config type configfs (rw,relatime)
tmpfs on /tmp type tmpfs (rw,nosuid,noatime,size=65536k)
tmpfs on /run/lock type tmpfs (rw,nosuid,noatime,size=8192k)
/dev/mmcblk0p1 on /boot type vfat (rw,relatime,fmask=0022,dmask=0022,codepage=43                                                                                        7,iocharset=ascii,shortname=mixed,errors=remount-ro)
192.168..........:/volu.......... on /mnt/DS-213 type nfs4 (rw,nosuid,nodev,noexe                                                                                        c,relatime,vers=4.0,rsize=131072,wsize=131072,namlen=255,hard,proto=tcp,port=0,t                                                                                        imeo=600,retrans=2,sec=sys,clientaddr=192.168........,local_lock=none,addr=192.168.............25.13)
Cdt,
Julien
V3.2.12 debian 9.6 / 4CPU / 2Go / 16Go dd
ESXI 6.7 I3-4160 / 16Go / 1To Raid1
Z-Stick S5 & enocean USB300
55 modules environ

Avatar de l’utilisateur
lunarok
Actif
Messages : 6513
Inscription : 08 août 2014, 12:48
Localisation : Anjou

Re: Version 2016-05-04

Message par lunarok » 06 mai 2016, 08:24

@carabin76 : ton fichier sources contient des erreurs, il y a des lignes définies en double, il faudrait supprimer les lignes en double.
Il y a une alerte également sur l'instzll cython par pip qui rechoue car déjà présent via apt-get. Est-ce que tu l'avais installer manuellement a un moment ?
Ah et la ligne pour node 0.10 ca normalement ca sert plus et c'est une version obsolete

Envoyé de mon A0001
Mon Blog | Xiaomi Home
Pour contribuer au développement des plugins (don ou achat de matériel) : Paypal
Aides nous à t'aider : les logs, détails du soucis, la doc, recherche sur le forum ...
PS : pas de support par MP, je ne répondrais pas

Avatar de l’utilisateur
gomba777
Timide
Messages : 66
Inscription : 04 août 2015, 12:33
Contact :

Re: Version 2016-05-04

Message par gomba777 » 06 mai 2016, 10:17

Petit retour:
Installation sans problème sur mon RPI3 (installation des dépendances +-10min) et tout fonctionne très bien.

Par contre, je vois dans les nouveauté: Ajout du support de la CC MULTI_INSTANCE_ASSOCIATION. Je pensais que cela permettrait de pouvoir par exemple associer une des 6 prises d'une multiprise greenwave mais ça ne semble pas être le cas. Quand j'essaye une association il me propose uniquement la multiprise greenwave et pas moyen de choisir une prise en particulier

J'ai viens aussi de créer une association entre le s2 d'un fgd211 et Double relais et malgré que l'association ai bien été faite (je l'ai testée sur l'interupteur et elle fonctionne) Je continue a voir le message " 1 modification(s) en attente d'être appliquée" quand je vais sur le parametrage du module fgd211.
J'ai testé la même chose sur un autre fgd211 et là l'association c'est aussi faite correctement et là le message a disparu normalement..

Merci pour les nouveautées!
Ancien Fibarien (excédé) converti à Jeedom ;-)
Jeedom sur RPI3 + Aeotec Gen 5 (Liste modules)

specimen
Timide
Messages : 213
Inscription : 07 nov. 2014, 18:11
Localisation : Montpellier

Re: Version 2016-05-04

Message par specimen » 06 mai 2016, 11:28

Mise à jour hier matin.
Tout fonctionne mais les voisins ne sont pas visibles, à part pour la carte Razberry qui a 3 voisins.
Le graphique montre les noeuds mais que les 3 liens, pareil pour le tableau.
J'ai rebooté et réinstallé les dépendances (bien que la log montre que tout c'était bien passé la 1ere fois).
Je pense que c'est juste la base de données qui n'est pas mise à jour car tous les noeuds fonctionnent, même les plus éloignés.
RPI2 + Razberry + Image officielle debian 8

carabin76
Timide
Messages : 169
Inscription : 13 déc. 2015, 14:18

Re: Version 2016-05-04

Message par carabin76 » 06 mai 2016, 12:26

@lunarok
merci pour ton aide.
1.j'ai modifié mon fichier source
2. concernant Cython, je n'ai pas le souvenir de l'avoir installé manuellement. J'ai just installé sur la box kodi avec les sourcesbackport et je ne sais pas du tout s'il a avait ce paquet dedans.
3. Concernant node 0.10 tu dois avoir raison, je fais juste les maj régulière de jeedom, comment m'en débarrasser?
une jeedom DIY sur debian 8.3 avec Kodi 15.
une seconde DIY debian 8.3

carabin76
Timide
Messages : 169
Inscription : 13 déc. 2015, 14:18

Re: Version 2016-05-04

Message par carabin76 » 06 mai 2016, 12:34

j'ai supprimé le paquet cython avec synaptic, mis a jour le fichier sources, j'ai relancé une install des dépendances et c'es toujours KO.

Code : Tout sélectionner

Lancement de l'installation/mise à jour des dépendances openzwave
Ign:1 http://ftp.fr.debian.org/debian jessie InRelease
Hit:2 http://security.debian.org jessie/updates InRelease
Hit:3 http://ftp.fr.debian.org/debian jessie-updates InRelease
Hit:4 http://ftp.fr.debian.org/debian jessie Release
Hit:6 https://deb.nodesource.com/node_0.10 jessie InRelease
Reading package lists...
Installation des dependances
Reading package lists...
Building dependency tree...
Reading state information...
build-essential is already the newest version (11.7).
g++ is already the newest version (4:4.9.2-2).
gcc is already the newest version (4:4.9.2-2).
git is already the newest version (1:2.1.4-2.1+deb8u2).
libjpeg-dev is already the newest version (1:1.3.1-12).
python-louie is already the newest version (1.1-2).
python-lxml is already the newest version (3.4.0-1).
make is already the newest version (4.0-8.1).
python-dev is already the newest version (2.7.9-1).
python-pip is already the newest version (1.5.6-5).
python-setuptools is already the newest version (5.5.1-1).
python-sphinx is already the newest version (1.2.3+dfsg-1).
libudev-dev is already the newest version (215-17+deb8u4).
unzip is already the newest version (6.0-16+deb8u2).
mercurial is already the newest version (3.1.2-2+deb8u3).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Installation des dependances Python
Requirement already satisfied (use --upgrade to upgrade): sphinxcontrib-blockdiag in /usr/local/lib/python2.7/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): sphinxcontrib-actdiag in /usr/local/lib/python2.7/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): sphinxcontrib-nwdiag in /usr/local/lib/python2.7/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): sphinxcontrib-seqdiag in /usr/local/lib/python2.7/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): urwid in /usr/local/lib/python2.7/dist-packages
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): louie in /usr/lib/python2.7/dist-packages
Requirement already satisfied (use --upgrade to upgrade): nose>=0.8.3 in /usr/lib/python2.7/dist-packages (from louie)
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): flask in /usr/local/lib/python2.7/dist-packages
Requirement already satisfied (use --upgrade to upgrade): Werkzeug>=0.7 in /usr/local/lib/python2.7/dist-packages (from flask)
Requirement already satisfied (use --upgrade to upgrade): Jinja2>=2.4 in /usr/lib/python2.7/dist-packages (from flask)
Requirement already satisfied (use --upgrade to upgrade): itsdangerous>=0.21 in /usr/local/lib/python2.7/dist-packages (from flask)
Requirement already satisfied (use --upgrade to upgrade): markupsafe in /usr/lib/python2.7/dist-packages (from Jinja2>=2.4->flask)
Cleaning up...
Requirement already satisfied (use --upgrade to upgrade): flask-restful in /usr/local/lib/python2.7/dist-packages
Cleaning up...
mkdir: cannot create directory '/opt': File exists
Désinstallation de la version précédente
Installation de Python-OpenZwave
Cloning into 'python-openzwave'...
HEAD is now at 9dd560f Update for next version
Cannot uninstall requirement Cython, not installed
Storing debug log for failure in /root/.pip/pip.log
apt-get install --force-yes -y cython
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  cython
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 1518 kB of archives.
After this operation, 6924 kB of additional disk space will be used.
Get:1 http://ftp.fr.debian.org/debian jessie/main amd64 cython amd64 0.21.1-1 [1518 kB]
debconf: unable to initialize frontend: Dialog
debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
dpkg-preconfigure: unable to re-open stdin: 
Fetched 1518 kB in 0s (1583 kB/s)
Selecting previously unselected package cython.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 119852 files and directories currently installed.)
Preparing to unpack .../cython_0.21.1-1_amd64.deb ...
Unpacking cython (0.21.1-1) ...
Processing triggers for man-db (2.7.0.2-5) ...
Setting up cython (0.21.1-1) ...
W: --force-yes is deprecated, use one of the options starting with --allow instead.
Installing dependencies for python : 2 7 9
apt-get install --force-yes -y python-pip python-dev python-docutils python-setuptools python-louie
Reading package lists...
Building dependency tree...
Reading state information...
python-louie is already the newest version (1.1-2).
python-dev is already the newest version (2.7.9-1).
python-docutils is already the newest version (0.12+dfsg-1).
python-pip is already the newest version (1.5.6-5).
python-setuptools is already the newest version (5.5.1-1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
apt-get install --force-yes -y build-essential libudev-dev g++
Reading package lists...

Building dependency tree...
Reading state information...
build-essential is already the newest version (11.7).
g++ is already the newest version (4:4.9.2-2).
libudev-dev is already the newest version (215-17+deb8u4).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
apt-get install --force-yes -y cython
Reading package lists...
Building dependency tree...
Reading state information...
cython is already the newest version (0.21.1-1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
pip install nose-html
Requirement already satisfied (use --upgrade to upgrade): nose-html in /usr/local/lib/python2.7/dist-packages
Requirement already satisfied (use --upgrade to upgrade): nose>=0.11.1 in /usr/lib/python2.7/dist-packages (from nose-html)
Cleaning up...
pip install nose-progressive
Requirement already satisfied (use --upgrade to upgrade): nose-progressive in /usr/local/lib/python2.7/dist-packages
Cleaning up...
pip install coverage
Requirement already satisfied (use --upgrade to upgrade): coverage in /usr/local/lib/python2.7/dist-packages
Cleaning up...
pip install nose
Requirement already satisfied (use --upgrade to upgrade): nose in /usr/lib/python2.7/dist-packages
Cleaning up...
pip install pylint
Requirement already satisfied (use --upgrade to upgrade): pylint in /usr/local/lib/python2.7/dist-packages
Cleaning up...
#pip install docutils
#pip install setuptools
#The following line crashes with a core dump
#pip install "Cython==0.22"

Dependencies for users installed (python 2 7 9)
Cloning into 'openzwave'...
HEAD is now at 733975b update Changelog
sed -i -e '253s/.*//' openzwave/cpp/src/value_classes/ValueID.h
cd openzwave && make
make[1]: Entering directory '/opt/python-openzwave/openzwave'
CPPFLAGS= make -C /opt/python-openzwave/openzwave/cpp/build/ -w 
make[2]: Entering directory '/opt/python-openzwave/openzwave/cpp/build'
Building OpenZWave Version 1.4-167-g733975b-dirty
Building tinystr.o
Building tinyxmlerror.o
Building tinyxml.o
Building tinyxmlparser.o
Building hid.o
Building aeskey.o
Building aescrypt.o
Building aestab.o
Building aes_modes.o
Building Security.o
Building Proprietary.o
Building SwitchToggleMultilevel.o
Building SensorBinary.o
Building Language.o
Building ZWavePlusInfo.o
Building Indicator.o
Building CRC16Encap.o
Building MeterPulse.o
Building DoorLock.o
Building UserCode.o
Building ThermostatFanMode.o
Building SwitchAll.o
Building Configuration.o
Building SwitchToggleBinary.o
Building Hail.o
Building ThermostatMode.o
Building SensorMultilevel.o
Building TimeParameters.o
Building ClimateControlSchedule.o
Building SensorAlarm.o
Building Color.o
Building ThermostatSetpoint.o
Building ManufacturerSpecific.o
Building SwitchMultilevel.o
Building ApplicationStatus.o
Building CentralScene.o
Building DoorLockLogging.o
Building Protection.o
Building ThermostatOperatingState.o
Building NodeNaming.o
Building WakeUp.o
Building BasicWindowCovering.o
Building MultiCmd.o
Building MultiInstanceAssociation.o
Building Lock.o
Building Association.o
Building Clock.o
Building SceneActivation.o
Building Powerlevel.o
Building MultiInstance.o
Building AssociationCommandConfiguration.o
Building Battery.o
Building Version.o
Building Meter.o
Building Alarm.o
Building CommandClass.o
Building CommandClasses.o
Building ThermostatFanState.o
Building NoOperation.o
Building EnergyProduction.o
Building Basic.o
Building DeviceResetLocally.o
Building ControllerReplication.o
Building SwitchBinary.o
Building Value.o
Building ValueList.o
Building ValueButton.o
Building ValueInt.o
Building ValueStore.o
Building ValueDecimal.o
Building ValueRaw.o
Building ValueString.o
Building ValueByte.o
Building ValueBool.o
Building ValueSchedule.o
Building ValueShort.o
Building Controller.o
Building Wait.o
Building Thread.o
Building Stream.o
Building Log.o
Building HidController.o
Building Mutex.o
Building SerialController.o
Building Event.o
Building FileOps.o
Building TimeStamp.o
Building FileOpsImpl.o
Building TimeStampImpl.o
Building WaitImpl.o
Building ThreadImpl.o
Building LogImpl.o
Building MutexImpl.o
Building SerialControllerImpl.o
Building EventImpl.o
Building Options.o
Building Scene.o
Building Utils.o
Building Driver.o
Building ZWSecurity.o
Building Group.o
Building Node.o
Building Manager.o
Building Msg.o
Building Notification.o
Creating vers.cpp
Building vers.o
Linking Static Library
Linking Shared Library
/usr/bin/ld: /usr/lib/gcc/x86_64-linux-gnu/4.9/../../../x86_64-linux-gnu/crti.o: unrecognized relocation (0x2a) in section `.init'
/usr/bin/ld: final link failed: Bad value
collect2: error: ld returned 1 exit status
Makefile:153: recipe for target '/opt/python-openzwave/openzwave/libopenzwave.so.1.4' failed
make[2]: *** [/opt/python-openzwave/openzwave/libopenzwave.so.1.4] Error 1
make[2]: Leaving directory '/opt/python-openzwave/openzwave/cpp/build'
Makefile:20: recipe for target 'all' failed
make[1]: *** [all] Error 2
make[1]: Leaving directory '/opt/python-openzwave/openzwave'
Makefile:268: recipe for target 'openzwave/.lib/' failed
make: *** [openzwave/.lib/] Error 2
Everything is successfully installed!
une jeedom DIY sur debian 8.3 avec Kodi 15.
une seconde DIY debian 8.3

Avatar de l’utilisateur
nechry
Actif
Messages : 9644
Inscription : 24 juin 2014, 20:07
Localisation : Suisse
Contact :

Re: Version 2016-05-04

Message par nechry » 06 mai 2016, 13:03

Pour les multi associations il faut que les modules supporte aussi la cc


Sent from my iPhone using Tapatalk
As-tu consulté la documentation avant de poser ta question?
Les demandes de support en MP ne seront pas traité mais j'accepte les dons paypal.me/nechry
Visiter mon blog http://nechry-automation.ch/

Avatar de l’utilisateur
gomba777
Timide
Messages : 66
Inscription : 04 août 2015, 12:33
Contact :

Re: Version 2016-05-04

Message par gomba777 » 06 mai 2016, 13:36

Je pense que la greenwave le supporte car ça fonctionnait sur ma HC2 (dont je suis occupé à migrer vers jeedom)
Mais peut être faut il que j'exclue/réinclue la multiprise?
Ancien Fibarien (excédé) converti à Jeedom ;-)
Jeedom sur RPI3 + Aeotec Gen 5 (Liste modules)

Patator33
Timide
Messages : 267
Inscription : 25 juin 2015, 23:14
Localisation : Région bordelaise

Re: Version 2016-05-04

Message par Patator33 » 06 mai 2016, 17:23

Perso, j'ai eu la même erreur pour depuis la mise à jour du plugin avec le défaut réseau.
Je me suis rendu compte que dans ce paramétrage réseau, il y avait pour complément : "/jeedom" à la place de "/" pour l'interne et pour l'externe.
En remettant à /, le réseau interne est passé et la relance du deamon zwave a relancé aussi le zawe.
Par contre, pour l'externe, rien à faire, le /jeedom revient à chaque fois et le réseau externe reste Nok.

Répondre

Revenir vers « Plugin Z-Wave »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité